{
	"reputation": "Nastavenie reputácie",
	"disable": "Zakázať systém reputácie",
	"disable-down-voting": "Zakázať hlasovanie",
	"upvote-visibility": "Up Vote visibility",
	"upvote-visibility-all": "Everyone can see up votes",
	"upvote-visibility-loggedin": "Only logged in users can see up votes",
	"upvote-visibility-privileged": "Only privileged users like admins & moderators can see up votes",
	"downvote-visibility": "Down Vote visibility",
	"downvote-visibility-all": "Everyone can see down votes",
	"downvote-visibility-loggedin": "Only logged in users can see down votes",
	"downvote-visibility-privileged": "Only privileged users like admins & moderators can see down votes",
	"thresholds": "Obmedzenie aktivity",
	"min-rep-upvote": "Minimum reputation to upvote posts",
	"upvotes-per-day": "Upvotes per day (set to 0 for unlimited upvotes)",
	"upvotes-per-user-per-day": "Upvotes per user per day (set to 0 for unlimited upvotes)",
	"min-rep-downvote": "Minimálna reputácia k vyjadreniu nesúhlasu s príspevkom ",
	"downvotes-per-day": "Downvotes per day (set to 0 for unlimited downvotes)",
	"downvotes-per-user-per-day": "Downvotes per user per day (set to 0 for unlimited downvotes)",
	"min-rep-chat": "Minimum reputation to send chat messages",
	"min-rep-post-links": "Minimum reputation to post links",
	"min-rep-flag": "Minimálna reputácia pre označenie príspevku",
	"min-rep-aboutme": "Minimálna reputácia pre pridanie „O mne” do používateľského profilu",
	"min-rep-signature": "Minimálna reputácia pre pridanie „Podpisu” do používateľského profilu",
	"min-rep-profile-picture": "Minimálna reputácia pre pridanie „Profilového obrázka” do používateľského profilu ",
	"min-rep-cover-picture": "Minimálna reputácia pre pridanie „Titulného obrázka”  do používateľského profilu",

	"flags": "Flag Settings",
	"flags.limit-per-target": "Maximum number of times something can be flagged",
	"flags.limit-per-target-placeholder": "Default: 0",
	"flags.limit-per-target-help": "When a post or user is flagged multiple times, each additional flag is considered a &quot;report&quot; and added to the original flag. Set this option to a number other than zero to limit the number of reports an item can receive.",
	"flags.limit-post-flags-per-day": "Maximum number of times a user can flag posts in a day",
	"flags.limit-post-flags-per-day-help": "Set to 0 to disable, (default: 10)",
	"flags.limit-user-flags-per-day": "Maximum number of times a user can flag users in a day",
	"flags.limit-user-flags-per-day-help": "Set to 0 to disable, (default: 10)",
  	"flags.auto-flag-on-downvote-threshold": "Number of downvotes to auto flag posts",
	"flags.auto-flag-on-downvote-threshold-help": "Set to 0 to disable, (default: 0)",
	"flags.auto-resolve-on-ban": "Automatically resolve all of a user's tickets when they are banned",
	"flags.action-on-resolve": "Do the following when a flag is resolved",
	"flags.action-on-reject": "Do the following when a flag is rejected",
	"flags.action.nothing": "Do nothing",
	"flags.action.rescind": "Rescind the notification sent to moderators/administrators"
}